Mythbuntu, Ubuntu derivative focused upon MythTV

Activity log for bug #493070

Date Who What changed Old value New value Message
2009-12-06 08:14:39 Marco Meyerhofer bug added bug
2009-12-06 09:48:03 Nick Fox branch linked lp:~mythbuntu/mythbuntu/mythbuntu-mythtv-theme
2009-12-06 09:48:18 Nick Fox mythbuntu: importance Undecided Low
2009-12-06 09:48:30 Nick Fox mythbuntu: assignee Gary Butters (gbutters)
2009-12-06 09:48:38 Nick Fox mythbuntu: milestone lucid-alpha2
2010-01-23 03:28:29 Thomas Mashos mythbuntu: status New Confirmed
2010-01-25 04:41:09 Gary Butters mythbuntu: milestone lucid-alpha2 lucid-release
2010-02-06 07:52:46 Gary Butters mythbuntu: milestone lucid-release
2011-05-05 22:27:49 Thomas Mashos mythbuntu: status Confirmed Incomplete
2012-09-24 22:35:48 Thomas Mashos mythbuntu: status Incomplete Fix Committed
2012-09-24 22:37:25 Thomas Mashos mythbuntu: assignee Gary Butters (gbutters) Thomas Mashos (tgm4883)
2012-09-30 19:03:52 Thomas Mashos mythbuntu: status Fix Committed Fix Released